<div class="assistance-container" style="text-align:center">
  <div id="logo" class="container">
    <h1>Servicios</h1>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-md-4" *ngFor="let mensaje of mensajes ;let i=index" style="margin-bottom: 20px">
        <div class="card" style="width: 350px; height: 350;">
          <div class="card-body" style="width: 350px; height: 350;">
            <!--    <img src="images/help.png" width="" height="" alt="" />
        <h2 class="card-title"> Pasillo: {{mensajes.identificador}}</h2>
        <h2 class="card-text">Distancia: {{mensajes.distancia}}</h2>
        <a href="#" class="btn btn-primary"> Atender solicitud </a>-->
            <div class="tbox1">
              <div class="box-style box-style01">
                <div class="content">
                  <div class="image"><img src="../assets/help.png" /></div>
                  <h2>Pasillo: {{mensaje.name}}</h2>
                  <h2>Estado: {{mensaje.status}}</h2>
                  <!--  <h2>Atiende: {{mensaje.help}}</h2>-->
                  <!--<h2>id: {{mensaje.id}}</h2>-->
                  <button class="button" (click)="setResponse(mensaje.id, mensaje.status)">Atender solicitud</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
